;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=ภาษาไทย
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;Thai:0x041e
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x041e

[Countries]
Abkhazia=Abkhazia
Argentina=อาร์เจนตินา
Armenia=อาร์เมเนีย
Australia=ออสเตรเลีย
Austria=ออสเตรีย
Azerbaijan=อาเซอร์ไบจาน
Belarus=เบลารุส
Belgium=ประเทศเบลเยียม
Brazil=บราซิล
Bulgaria=บัลแกเรีย
Canada=แคนาดา
China=ประเทศจีน
Colombia=ประเทศโคลอมเบีย
CostaRica=คอสตาริกา
Croatia=โครเอเชีย
Cuba=คิวบา
Cyprus=ไซปรัส
CzechRepublic=สาธารณรัฐเช็ก
Denmark=เดนมาร์ก
Egypt=อียิปต์
Estonia=เอสโตเนีย
Finland=ฟินแลนด์
France=ฝรั่งเศส
Georgia=จอร์เจีย
Germany=ประเทศเยอรมัน
Greece=กรีก
Hungary=ฮังการี
India=อินเดีย
Ireland=ไอร์แลนด์
Israel=อิสราเอล
Italy=อิตาลี
Kazakhstan=คาซัคสถาน
Korea=เกาหลี
Latvia=ลัตเวีย
Lithuania=ประเทศลิธัวเนีย
Mexico=เม็กซิโก
Moldavia=มอลโดวา
Monaco=โมนาโก
Morocco=โมร็อกโก
Netherlands=เนเธอร์แลนด์
NewZealand=นิวซีแลนด์
Norway=นอร์เวย์
Peru=เปรู
Poland=โปแลนด์
Portugal=โปรตุเกส
Romania=โรมาเนีย
Russia=รัสเซีย
Senegal=เซเนกัล
Serbia=เซอร์เบีย
Slovakia=สโลวะเกีย
Slovenia=สโลวีเนีย
SouthAfrica=แอฟริกาใต้
Spain=สเปน
Sweden=สวีเดน
Switzerland=ประเทศสวิสเซอร์แลนด์
Thailand=ประเทศไทย
Tunisia=ตูนิเซีย
Turkey=ไก่งวง
UAE=ยูเออี
UK=สหราชอาณาจักร
Ukraine=ยูเครน
UnitedStates=ประเทศสหรัฐอเมริกา
Uzbekistan=อุซเบกิ
Jamaica=จาเมกา
Japan=ญี่ปุ่น

[MsgOverVideo]
volume=ระดับเสียง
position=ตำแหน่ง

[SearchBar]
search_settings=ตั้งค่าการค้นหา
;------------------------------
all_sources=แหล่งที่มาทั้งหมด
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=ชนิด
type_streams=สดสตรีม
type_video=วิดีโอ
type_channels=ช่อง
type_playlists=เพลย์ลิสต์
type_movies=ภาพยนตร์
type_show=แสดง
type_any=ใด
type_games=เกม
;-----------------------------
upload_date=วันที่อัปโหลด
upload_last_hour=ชั่วโมงที่ผ่านมา
upload_today=วันนี้
upload_this_week=สัปดาห์นี้
upload_this_month=เดือนนี้
upload_this_year=ปีนี้
upload_all_time=ทุกเวลา
;-----------------------------
duration=ระยะเวลา
duration_less2=< 2 นาที
duration_2to10=2 - 10 นาที
duration_10to30=10 - 30 นาที
duration_more30=> 30 นาที
duration_short=สั้น
duration_long=ยาว
duration_any=ใด
;-----------------------------
sort_by=จัดเรียงตาม
sort_by_relevance=ความเกี่ยวข้อง
sort_by_popularity=ความนิยม
sort_by_duration=ระยะเวลา
sort_by_upload_date=วันที่อัปโหลด
sort_by_view_count=จำนวนการดู
sort_by_rating=เรตติง
;-----------------------------
search_by=ค้นหาตาม
search_by_title=ชื่อเรื่อง
search_by_artist=ศิลปิน
;-----------------------------
features=คุณลักษณะ
video_hd_quality=HD
video_subtitles=คำบรรยาย
yt_creative_commons=ครีเอทีฟคอมมอนส์
video_3d=3 มิติ
video_live=สด
video_safe_search=ความปลอดภัย
;-----------------------------
;4shared extended
views=ครั้ง
views_this_month=เดือนนี้
views_all_time=ทุกเวลา
size=ขนาด
size_small=เล็ก
size_large=ใหญ่
name=ชื่อ
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=สร้างเพลย์ลิสใหม่
search_music=ค้นหาเพลง
search_videos=ค้นหาวิดีโอ
drag_drop_files=ลากและวางสื่อไฟล์
no_search_results=ไม่มีอะไรที่พบตามคำขอของคุณ

[BalloonPopups]
vk_login_title=เข้าสู่ระบบ VK.com เพื่อให้ได้ผลลัพธ์การค้นหา\nmore
vk_login_stop=อย่าแสดงอีก

[Music]
title=เพลง
my_tracks=ที่ฉันติดตาม

[Videos]
title=วิดีโอ
my_videos=วิดีโอของฉัน
my_downloads=ดาวน์โหลดของฉัน

[Radio]
title=วิทยุ
countries=ประเทศ

[SHOUTcast]
Alternative=ทางเลือก
Blues=เพลงบลูส
Classical=คลาสสิก
Country=ประเทศ
Decades=เพลงของปีที่ผ่านมา
EasyListening=ฟังง่าย
Electronic=อิเล็กทรอนิกส์
Folk=คน
Inspirational=แรงจูงใจ
International=ระหว่างประเทศ
Jazz=แจ๊ส
Latin=Latina
Metal=โลหะ
Misc=หนังสือรวบรวมเรื่อง
NewAge=ยุคใหม่
Pop=ป๊อป
PublicRadio=วิทยุสาธารณะ
RnBandUrban=Rnb และเมือง
Rap=เคาะ
Reggae=เร้กเก้
Rock=หิน
SeasonalandHoliday=วันหยุด
Soundtracks=ซาวด์แทร็ค
Talk=การสนทนา
Themes=หัวข้อ

[BBC]
singles=ท็อป 40
dancesingles=ท็อบเต้น
indiesingles=ท็อบอินดี
rnbsingles=ท็อบ RnB
rocksingles=ท็อบร็อค
asian=ท็อบเอเชีย

[Billboard]
singles=ฮิต 100

[Last.fm]
lovedtracks=เพลงรัก
hypedtracks=เพลง Hyped
toptracks=ท็อบแทร็ค

[Twitch]
following=เกมทั้งหมด
;top playlists
topgames=เกม
topchannels=ช่อง
topvideos=วิดีโอ
;game filter
live_channels=ช่องสด
videos=วิดีโอ
;channel filter
live_stream=สดสตรีม
highlights=ไฮไลต์
past_broadcasts=รายการถ่ายทอดสดในอดีต
;video date filter
upload_this_week=สัปดาห์
upload_this_month=เดือน
upload_all_time=สำหรับตลอดเวลา
;channel languages filter
all_languages=ทุกภาษา
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=ช่องของฉัน
Subscriptions=การสมัครรับข้อมูล
WatchHistory=ประวัติการเข้าชม
WatchLater=ดูภายหลัง
LikedVideos=วิดีโอที่ชอบ
most_popular=ยอดนิยม
Film=ภาพยนตร์ และ แอนิเมชัน
Autos=รถยนต์
Music=เพลง
Animals=สัตว์
Sports=กีฬา
Travel=การเดินทาง
Gaming=เกมส์
People=คน
Comedy=ตลก
Entertainment=การบันเทิง
News=ข่าวและการเมือง
Howto=งานอดิเรกและสไตล์
Education=การศึกษา
Technology=วิทยาศาสตร์และเทคโนโลยี
Nonprofit=ชุมชน
;------Browse Channels
browse_channels=หาช่องอื่นๆ
FilmAndEntertainment=ภาพยนตร์และความบันเทิง
BeautyAndFashion=ความงามและแฟชั่น
Automotive=รถยนต์
TopYouTubeCollections=คอลเล็กชันยอดนิยมของ YouTube
Animation=แอนิเมชัน
Tech=เทคโนโลยี
ScienceAndEducation=วิทยาศาสตร์และการศึกษา
CookingAndHealth=การทำอาหารและสุขภาพ
;-----YouTube channel filters
videos=วิดีโอ
playlists=เพลย์ลิสต์
channels=ช่อง

[VK]
my_tracks=ที่ฉันติดตาม
popular_tracks=เพลงยอดนิยม
recommended_tracks=เพลงแนะนำ
my_videos=วิดีโอของฉัน

[DownloadDialog]
title=ดาวน์โหลด
save_to=บันทึกลงใน
low_quality=คุณภาพต่ำ
high_quality=คุณภาพสูง
audio_only=เสียงเท่านั้น\n(จากวิดีโอนี้)

[OpenUrlDialog]
title_open=เปิด URL/สด/วิทยุ
title_add=เพิ่ม/URL สด/วิทยุ
title=ชื่อเรื่อง
image=ภาพ
browse=เรียกดู
select_type=ชนิด URL ที่เลือก
music_type=เพลง/วิทยุ
video_type=วิดีโอ/สด

[VideoSettingsDialog]
title=การตั้งค่าวิดีโอ
brightness=ความสว่าง
contrast=ตรงกันข้าม
hue=สี
saturation=ความอิ่มตัว
apply_to_all=นำไปใช้กับวิดีโอทั้งหมด

[AboutDialog]
title=เกี่ยวกับ CherryPlayer
all_rights=สงวนลิขสิทธิ์

[Menu]
;---------Open
open_file=เปิดไฟล์
open_directory=เปิดไดเรกทอรี
add_file=เพิ่มไฟล์
add_file_here=เพิ่มไฟล์ที่นี่
add_directory=เพิ่มไดเรกทอรี
add_directory_here=เพิ่มไดเรกทอรีที่นี่
open_url=เปิด URL/สด/วิทยุ
add_url=เพิ่ม/URL สด/วิทยุ
add_url_here=เพิ่ม/URL สด/วิทยุที่นี่
open_location=เปิดโฟลเดอร์ที่เก็บ
open_in_browser=เปิดในเบราว์เซอร์
;---------Playlist
playlist_add_file=เพิ่มไฟล์
playlist_add_folder=เพิ่มโฟลเดอร์
playlist_rename=ตั้งชื่อใหม่
playlist_remove=เอาออก
playlist_clear=เคลียร์
;---------Streams
streams_audio=ร่องเสียง
streams_add_audio=เพิ่มแทร็กเสียง
streams_video=Video Track
streams_subtitle=คำบรรยาย
streams_add_subtitle=เพิ่มคำบรรยาย
;--------Language Submenu
language_title=ภาษา (language)
;--------Help Submenu
help_title=ความช่วยเหลือ
help_home_page=หน้าแรก
help_check_updates=ตรวจหาการปรับปรุง
help_video_tutorial=ดูวิดีโอการสอน
help_report_bug=รายงาน Bug
help_ask_question=คำถาม
help_donate=บริจาค
help_about=เกี่ยวกับ CherryPlayer
;---------Volume Submenu
volume_title=ระดับเสียง
volume_up=ขึ้น
volume_down=ลง
volume_mute=เงียบ
;---------On Top
ontop_title=ด้านบน
ontop_never=ไม่เคย
ontop_always=เสมอ
ontop_while_playing=ขณะที่กำลังเล่น
ontop_while_playing_video=ขณะที่เล่นวิดีโอ
;---------TextInput
cut=ตัด
copy=สำเนา
paste=แปะ
paste_and_search=วางและค้นหา
paste_and_add=และวางเพิ่ม
delete=ลบ
select_all=เลือกทั้งหมด
;---------Settings
audio_settings=การตั้งค่าเสียง
video_settings=การตั้งค่าวิดีโอ
;---------Other
play_pause=เล่น / หยุดชั่วคราว
play=เล่น
stop=หยุด
previous=ก่อน
next=ต่อไป
repeat=เล่นซ้ำ
shuffle=เล่นสุ่ม
copy_path=คัดลอกเส้นทางไปยังแฟ้ม
copy_url=คัดลอก Url
copy_cherry_url=คัดลอก Cherry Url
buy_on_amazon=ซื้อใน Amazon
download=ดาวน์โหลด
find_more=ค้นหาอื่น ๆ ...
enter_fullscreen=เข้าสู่แบบเต็มหน้าจอ
exit_fullscreen=ออกเต็มหน้าจอ

[ButtonText]
ok=ตกลง
reset=ตั้งใหม่
open=เปิด
login=เข้าสู่ระบบ
logout=ออกจากระบบ
browse=เรียกดู
download=ดาวน์โหลด
cancel=ยกเลิก
close=ปิด
show_more=แสดงเพิ่มเติม

[ButtonTooltip]
;--------Title
main_menu=เมนูหลัก
app_minimize=น้อยสุด
app_maximize=สูงสุด
app_restore=เรียกคืน
app_close=ปิด
;--------TopBar
hide_playlists=ซ่อนรายการ
show_playlists=แสดงรายการ
show_played=แสดงเล่นเสียง/วิดีโอ
search_music=ค้นหาเพลง
search_videos=ค้นหาวิดีโอ
search_button=ค้นหา
playlist_view1=รายการ
playlist_view2=รายชื่อที่มีขนาดใหญ่
playlist_view3=ตาราง
settings=การตั้งค่า
;--------LeftPanel
add_playlist=เพิ่มรายการเพลง
collapse=ยุบ
expand=ขยายความ
music_playlists=รายการเพลง
videos_playlists=วิดีโอรายการ
radio_playlists=วิทยุ
bbc_playlists=ท็อปส์บีบีซี
bbd_playlists=บิลบอร์ดท็อบ 100
lastfm_playlists=ท็อปส์ Last.fm
youtube_playlists=ท็อปส์ YouTube
vk_playlists=รายการ VK
video_quality=วิดีโอคุณภาพ
;--------Video
video_minimize=ย่อเล็กสุดวิดีโอ
video_maximize=ขยายสูงสุดวิดีโอ
enter_fullscreen=เข้าสู่แบบเต็มหน้าจอ
exit_fullscreen=ออกเต็มหน้าจอ
;--------PlayBar
previous=ก่อน
play=เล่น
pause=หยุดชั่วคราว
stop=หยุด
next=ต่อไป
sound_on=เปิดเสียง
sound_off=ปิดเสียง
repeat_on=เปิดเล่นซ้ำ
repeat_off=ปิดเล่นซ้ำ
shuffle_on=เปิดเล่นสุ่ม
shuffle_off=ปิดเล่นสุ่ม
;---------Other
open_file=เปิดไฟล์
open_location=เปิดโฟลเดอร์ที่เก็บ
add_to_playlist=เพิ่มในรายการ
browse_dlfolder=เรียกดูโฟลเดอร์ดาวน์โหลด
login=เข้าสู่ระบบ VK.com
logout=ออกจากระบบ VK.com
download=ดาวน์โหลด
downloaded=ดาวน์โหลดเสร็จ
cancel=ยกเลิก
remove=เอาออก